{% extends "product/input_form.html.twig" %}

{% block html %}
  <h2>Оценка финансового состояния заемщика</h2>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="33%">Дата анализа</th>
            <th width="33%">ФИО КИ</th>
            <th width="33%">ДО</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.date" placeholder="дд.мм.гггг" /></td>
            <td><input type="text" ng-model="self.initial.inspectorName" /></td>
            <td><select ng-model="self.initial.office" ng-options="key as value for (key , value) in self.initial.offices"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="33%">Юр. статус</th>
            <th width="33%">Наименование заемщика</th>
            <th width="33%">Наименование компании заемщика</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.clientType" ng-options="key as value for (key , value) in self.dict.clientType"></select></td>
            <td><input type="text" ng-model="self.initial.clientName" /></td>
            <td><input type="text" ng-model="self.initial.companyName" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Параметры кредита</h3>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="25%">Цель</th>
            <th width="25%">Порядок выдачи</th>
            <th width="25%">Расшифровка цели</th>
            <th width="25%">Сумма, руб.</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.creditPurpose" ng-options="key as value for (key , value) in self.dict.creditPurpose"></select></td>
            <td><select ng-model="self.initial.creditIssueType" ng-options="key as value for (key , value) in self.dict.creditIssueType"></select></td>
            <td><input type="text" ng-model="self.initial.creditPurposeInfo" /></td>
            <td><input type="text" ng-model="self.initial.creditAmount" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="25%">Срок, мес.</th>
            <th width="25%">Порядок погашения</th>
            <th width="25%">Процентная ставка</th>
            <th width="25%">Отсрочка погашения ОД, мес.</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.creditPeriod" /></td>
            <td><select ng-model="self.initial.creditPaymentType" ng-options="key as value for (key , value) in self.dict.creditPaymentType"></select></td>
            <td><input type="text" ng-model="self.initial.creditRate" /></td>
            <td><select ng-model="self.initial.creditPaymentDelay" ng-options="key as value for (key , value) in self.dict.creditPaymentDelay"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-2 columns end">
      <table>
        <thead>
          <tr>
            <th>Лимит задолженности клиента/группы перед 1М Банком</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.debtLimit" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Информация о заемщике</h3>

  <div class="row expanded collapse" >
    <div class="large-4 columns end">
      <table>
        <thead>
          <tr>
            <th width="50%">Основной вид деятельности</th>
            <th width="50%">Спецификация бизнеса</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.clientActivity" ng-options="key as value for (key , value) in self.dict.clientActivity"></select></td>
            <td><select ng-model="self.initial.clientBusinessSpec" ng-options="key as value for (key , value) in self.dict.clientBusinessSpec"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th colspan="3">Структура собственности бизнеса</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td width="30%">№</td>
            <td width="50%">Наименование</td>
            <td width="20%">Доля, %</td>
          </tr>
          <tr ng-repeat="owner in self.initial.companyOwners">
            <td>Учредитель <span ng-bind="$index + 1"></span></td>
            <td><input type="text" ng-model="owner.name" /></td>
            <td><input type="text" ng-model="owner.share" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="33%">Количество связанных компаний/ИП</th>
            <th width="33%">Связанные компаний/ИП являются поручителями по сделке</th>
            <th width="33%">Вид места ведения осн. бизнеса</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.relatedCompaniesCount" /></td>
            <td><select ng-model="self.initial.relatedCompaniesGuarantor" ng-options="key as value for (key , value) in self.dict.relatedCompaniesGuarantor"></select></td>
            <td><select ng-model="self.initial.companyBusinessPlace" ng-options="key as value for (key , value) in self.dict.companyBusinessPlace"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th colspan="4">Адреса ведения бизнеса</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td width="5%">№</td>
            <td width="55%">Адрес</td>
            <td width="20%">Площадь, кв.м.</td>
            <td width="20%">Имуществ. статус</td>
          </tr>
          <tr ng-repeat="address in self.initial.companyAddresses">
            <td ng-bind="$index + 1"></td>
            <td><input type="text" ng-model="address.address" /></td>
            <td><input type="text" ng-model="address.square" /></td>
            <td><select ng-model="address.status" ng-options="key as value for (key , value) in self.dict.companyAddressesStatuses"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th>Дополнительная существенная информация о бизнесе (пояснения по истории бизнеса, владельцам, контрагентам, специфике деятельности и пр.)</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><textarea rows="5" ng-model="self.initial.companyInfo"></textarea></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Оценка бизнес-рисков</h3>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="25%">Срок регистрации заемщика</th>
            <th width="25%">Срок ведения бизнеса</th>
            <th width="25%">Продолжительность взаимоотношений с 1М-банком</th>
            <th width="25%">Наличие расчетного счета юр. лица/ИП в 1М-банке и проведение оборотов</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.companyRegistrationAge" ng-options="key as value for (key , value) in self.dict.companyRegistrationAge"></select></td>
            <td><select ng-model="self.initial.companyAge" ng-options="key as value for (key , value) in self.dict.companyAge"></select></td>
            <td><select ng-model="self.initial.pbankRelationsAge" ng-options="key as value for (key , value) in self.dict.pbankRelationsAge"></select></td>
            <td><select ng-model="self.initial.pbankAccount" ng-options="key as value for (key , value) in self.dict.pbankAccount"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="25%">Отношение оборотов по расчетным счетам во всех банках к выручке</th>
            <th width="25%">Равномерность кредитовых оборотов по р/с во всех банках</th>
            <th width="25%">Количество мест ведения бизнеса</th>
            <th width="25%">Численность персонала</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.accoutsTurnoverRatio" ng-options="key as value for (key , value) in self.dict.accoutsTurnoverRatio"></select></td>
            <td><select ng-model="self.initial.accoutsTurnoverUniformity" ng-options="key as value for (key , value) in self.dict.accoutsTurnoverUniformity"></select></td>
            <td><select ng-model="self.initial.companyAddressesCount" ng-options="key as value for (key , value) in self.dict.companyAddressesCount"></select></td>
            <td><select ng-model="self.initial.companyStaffCount" ng-options="key as value for (key , value) in self.dict.companyStaffCount"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="25%">Диверсификация бизнеса</th>
            <th width="25%">Качество управленческого учета</th>
            <th width="25%">Отношение стоимости личного имущества к сумме запрашиваемого кредита</th>
            <th width="25%">Отношение стоимости личного имущества к сумме всех обязательств перед банками</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.companyBusinessDiversification" ng-options="key as value for (key , value) in self.dict.companyBusinessDiversification"></select></td>
            <td><select ng-model="self.initial.companyAccountingQuality" ng-options="key as value for (key , value) in self.dict.companyAccountingQuality"></select></td>
            <td><select ng-model="self.initial.propertyCreditRatio" ng-options="key as value for (key , value) in self.dict.propertyCreditRatio"></select></td>
            <td><select ng-model="self.initial.propertyAllCreditsRatio" ng-options="key as value for (key , value) in self.dict.propertyAllCreditsRatio"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Оценка кредитной истории заемщика</h3>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="25%">Продолжительность кредитной истории</th>
            <th width="25%">Количество действующих кредитов</th>
            <th width="25%">Количество выплаченных кредитов</th>
            <th width="25%">Кол-во привлеченных и закрытых кредитов, лимит по которым >50% запрашиваемого кредита</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.creditHistoryAge" ng-options="key as value for (key , value) in self.dict.creditHistoryAge"></select></td>
            <td><select ng-model="self.initial.creditCountActive" ng-options="key as value for (key , value) in self.dict.creditCountActive"></select></td>
            <td><select ng-model="self.initial.creditCountClosed" ng-options="key as value for (key , value) in self.dict.creditCountClosed"></select></td>
            <td><select ng-model="self.initial.creditCountLimit50" ng-options="key as value for (key , value) in self.dict.creditCountLimit50"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="33%">Максимальная продолжительность просрочек (за последние 24 мес.)</th>
            <th width="33%">Суммарная продолжительность просрочек в течение последних 180 дней</th>
            <th width="33%">Существенность просрочки по сумме (по просрочкам свыше 5 дней) за последние 24 мес.</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.creditDelayMax" ng-options="key as value for (key , value) in self.dict.creditDelayMax"></select></td>
            <td><select ng-model="self.initial.creditDelayTotal" ng-options="key as value for (key , value) in self.dict.creditDelayTotal"></select></td>
            <td><select ng-model="self.initial.creditDelayAmount" ng-options="key as value for (key , value) in self.dict.creditDelayAmount"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Оценка кредитной истории поручителей - юр. лиц/ИП (связанных компаний)</h3>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="25%">Наличие кредитной истории</th>
            <th width="25%">Максимальная продолжительность просрочек (за последние 24 мес.)</th>
            <th width="25%">Суммарная продолжительность просрочек в течение последних 180 дней</th>
            <th width="25%">Существенность просрочки по сумме (по просрочкам св. 5 дней) за последние 24 мес.</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.hasCreditHistoryCompany" ng-options="key as value for (key , value) in self.dict.hasCreditHistoryCompany"></select></td>
            <td><select ng-model="self.initial.creditDelayMaxCompany" ng-options="key as value for (key , value) in self.dict.creditDelayMaxCompany"></select></td>
            <td><select ng-model="self.initial.creditDelayTotalCompany" ng-options="key as value for (key , value) in self.dict.creditDelayTotalCompany"></select></td>
            <td><select ng-model="self.initial.creditDelayCompany" ng-options="key as value for (key , value) in self.dict.creditDelayCompany"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Оценка кредитной истории поручителей - физ.лиц. (партнеров, др. владельцев бизнеса, связанных физ. лиц)</h3>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="25%">Наличие кредитной истории</th>
            <th width="25%">Максимальная продолжительность просрочек (за последние 24 мес.)</th>
            <th width="25%">Суммарная продолжительность просрочек в течение последних 180 дней</th>
            <th width="25%">Существенность просрочки по сумме (по просрочкам св. 5 дней) за последние 24 мес.</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.hasCreditHistoryPerson" ng-options="key as value for (key , value) in self.dict.hasCreditHistoryPerson"></select></td>
            <td><select ng-model="self.initial.creditDelayMaxPerson" ng-options="key as value for (key , value) in self.dict.creditDelayMaxPerson"></select></td>
            <td><select ng-model="self.initial.creditDelayTotalPerson" ng-options="key as value for (key , value) in self.dict.creditDelayTotalPerson"></select></td>
            <td><select ng-model="self.initial.creditDelayPerson" ng-options="key as value for (key , value) in self.dict.creditDelayPerson"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Кредитная история Заемщика и связанных лиц, компаний</h3>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th rowspan="2" width="15%">Наименование компании</th>
            <th rowspan="2" width="15%">Наименование Банка</th>
            <th rowspan="2" width="10%">Дата выдачи</th>
            <th rowspan="2" width="10%">%</th>
            <th rowspan="2" width="10%">Сумма кредита</th>
            <th colspan="2">Дата погашения</th>
            <th rowspan="2" width="10%">Взнос по кредиту</th>
            <th rowspan="2" width="10%">Сальдо кредита</th>
          </tr>
          <tr>
            <th width="10%">План</th>
            <th width="10%">Факт</th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="next in self.initial.creditHistoryList">
            <td><input type="text" ng-model="next.company" /></td>
            <td><input type="text" ng-model="next.bank" /></td>
            <td><input type="text" ng-model="next.dateOfIssue" /></td>
            <td><input type="text" ng-model="next.rate" /></td>
            <td><input type="text" ng-model="next.amount" /></td>
            <td><input type="text" ng-model="next.dateOfRepaymentPlan" /></td>
            <td><input type="text" ng-model="next.dateOfRepaymentFact" /></td>
            <td><input type="text" ng-model="next.payment" /></td>
            <td><input type="text" ng-model="next.balance" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Социальные характеристики основного владельца бизнеса (заемщика-фоз. лица)</h3>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="25%">Возраст, лет</th>
            <th width="25%">Семейное положение</th>
            <th width="25%">Статус жилья</th>
            <th width="25%">Количество иждивенцев (дети, неработающие родственники)</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.clientAge" /></td>
            <td><select ng-model="self.initial.clientMaritalStatus" ng-options="key as value for (key , value) in self.dict.clientMaritalStatus"></select></td>
            <td><select ng-model="self.initial.clientHousingStatus" ng-options="key as value for (key , value) in self.dict.clientHousingStatus"></select></td>
            <td><select ng-model="self.initial.clientDependentCount" ng-options="key as value for (key , value) in self.dict.clientDependentCount"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Имущественное положение собственников бизнеса (личное имущество)</h3>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="5%">№</th>
            <th width="15%">Вид имущества</th>
            <th width="35%">Наименование, адрес, год выпуска и пр.</th>
            <th width="15%">Рыночная стоимость</th>
            <th width="15%">Год приобретения</th>
            <th width="15%">Собственник</th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="property in self.initial.ownersPropertyList">
            <td ng-bind="$index + 1"></td>
            <td><input type="text" ng-model="property.type" /></td>
            <td><input type="text" ng-model="property.info" /></td>
            <td><input type="text" ng-model="property.price" /></td>
            <td><input type="text" ng-model="property.yearOfPurchase" /></td>
            <td><input type="text" ng-model="property.owner" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Финансовые данные</h3>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th rowspan="2" width="33%">Актив</th>
            <th width="33%">Дата 1</th>
            <th width="33%">Дата 2</th>
          </tr>
          <tr>
            <td><input type="text" ng-model="self.initial.companyAssetsDate" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2Date" /></td>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Касса</td>
            <td><input type="text" ng-model="self.initial.companyAssets.cash" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.cash" /></td>
          </tr>
          <tr>
            <td>Банковский счет</td>
            <td><input type="text" ng-model="self.initial.companyAssets.bankAccount" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.bankAccount" /></td>
          </tr>
          <tr>
            <td>Финансовые вложения (сбережения)</td>
            <td><input type="text" ng-model="self.initial.companyAssets.deposits" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.deposits" /></td>
          </tr>
          <tr>
            <td>Прочие денежные средства</td>
            <td><input type="text" ng-model="self.initial.companyAssets.other" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.other" /></td>
          </tr>
          <tr>
            <td>Счета к получению</td>
            <td><input type="text" ng-model="self.initial.companyAssets.receivableAccounts" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.receivableAccounts" /></td>
          </tr>
          <tr>
            <td>Предоплаты (авансы выданные)</td>
            <td><input type="text" ng-model="self.initial.companyAssets.prepaid" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.prepaid" /></td>
          </tr>
          <tr>
            <td>Прочие дебиторы</td>
            <td><input type="text" ng-model="self.initial.companyAssets.loans" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.loans" /></td>
          </tr>
          <tr>
            <td>Сырье и полуфабрикаты</td>
            <td><input type="text" ng-model="self.initial.companyAssets.materials" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.materials" /></td>
          </tr>
          <tr>
            <td>Готовая продукция</td>
            <td><input type="text" ng-model="self.initial.companyAssets.products" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.products" /></td>
          </tr>
          <tr>
            <td>Товары</td>
            <td><input type="text" ng-model="self.initial.companyAssets.goods" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.goods" /></td>
          </tr>
          <tr>
            <td>Товары отгруженные (реализация)</td>
            <td><input type="text" ng-model="self.initial.companyAssets.goodsShipped" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.goodsShipped" /></td>
          </tr>
          <tr>
            <td>Оборудование и мебель</td>
            <td><input type="text" ng-model="self.initial.companyAssets.equipment" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.equipment" /></td>
          </tr>
          <tr>
            <td>Транспортные средства</td>
            <td><input type="text" ng-model="self.initial.companyAssets.vehicles" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.vehicles" /></td>
          </tr>
          <tr>
            <td>Недвижимость</td>
            <td><input type="text" ng-model="self.initial.companyAssets.realEstate" /></td>
            <td><input type="text" ng-model="self.initial.companyAssets2.realEstate" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th>Комментарии - Актив</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><textarea rows="5" ng-model="self.initial.companyAssetsComments"></textarea></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th rowspan="2" width="33%">Пассив</th>
            <th width="33%">Дата 1</th>
            <th width="33%">Дата 2</th>
          </tr>
          <tr>
            <td><input type="text" ng-model="self.initial.companyLiabilitiesDate" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2Date" /></td>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Расчеты с бюджетом</td>
            <td><input type="text" ng-model="self.initial.companyLiabilities.budget" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2.budget" /></td>
          </tr>
          <tr>
            <td>Задолженность по заработной плате</td>
            <td><input type="text" ng-model="self.initial.companyLiabilities.wage" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2.wage" /></td>
          </tr>
          <tr>
            <td>Аренда и коммунальные платежи</td>
            <td><input type="text" ng-model="self.initial.companyLiabilities.rent" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2.rent" /></td>
          </tr>
          <tr>
            <td>Счета к оплате</td>
            <td><input type="text" ng-model="self.initial.companyLiabilities.payableAccounts" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2.payableAccounts" /></td>
          </tr>
          <tr>
            <td>Авансы полученные</td>
            <td><input type="text" ng-model="self.initial.companyLiabilities.advances" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2.advances" /></td>
          </tr>
          <tr>
            <td>Кредиты в Банке Первомайский</td>
            <td><input type="text" ng-model="self.initial.companyLiabilities.loansPbank" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2.loansPbank" /></td>
          </tr>
          <tr>
            <td>Кредиты в прочих банках</td>
            <td><input type="text" ng-model="self.initial.companyLiabilities.loans" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2.loans" /></td>
          </tr>
          <tr>
            <td>Краткосрочные займы</td>
            <td><input type="text" ng-model="self.initial.companyLiabilities.borrowings" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2.borrowings" /></td>
          </tr>
          <tr>
            <td>Долгосрочные кредиты и займы</td>
            <td><input type="text" ng-model="self.initial.companyLiabilities.longTermLoans" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2.longTermLoans" /></td>
          </tr>
          <tr>
            <td>Прочие долговые обязательства</td>
            <td><input type="text" ng-model="self.initial.companyLiabilities.other" /></td>
            <td><input type="text" ng-model="self.initial.companyLiabilities2.other" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th>Комментарии - Пассив</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><textarea rows="5" ng-model="self.initial.companyLiabilitiesComments"></textarea></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-4 columns end">
      <table>
        <thead>
          <tr>
            <th width="50%">Количество кредитов др. банков</th>
            <th width="50%">Количество кредитов Банка 1М</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.checkCreditsCount" /></td>
            <td><input type="text" ng-model="self.initial.checkCreditsPbankCount" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Доходы и расходы</h3>

  <div class="row expanded collapse" >
    <div class="large-2 columns end">
      <table>
        <thead>
          <tr>
            <th>Подтверждение выручки</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.incomeConfirmation" ng-options="key as value for (key , value) in self.dict.incomeConfirmation"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="20%">Месяц</th>
            <th width="20%">Выручка 1</th>
            <th width="20%">Выручка 2</th>
            <th width="20%">Выручка 3</th>
            <th width="20%">Выручка 4</th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="next in self.initial.income">
            <td><input type="text" ng-model="next.month" /></td>
            <td><input type="text" ng-model="next[1]" /></td>
            <td><input type="text" ng-model="next[2]" /></td>
            <td><input type="text" ng-model="next[3]" /></td>
            <td><input type="text" ng-model="next[4]" /></td>
          </tr>
          <tr>
            <td>Наценка</td>
            <td><input type="text" ng-model="self.initial.incomeExtra[1]" class="mask_percent" /></td>
            <td><input type="text" ng-model="self.initial.incomeExtra[2]" class="mask_percent" /></td>
            <td><input type="text" ng-model="self.initial.incomeExtra[3]" class="mask_percent" /></td>
            <td><input type="text" ng-model="self.initial.incomeExtra[4]" class="mask_percent"  data-mask="0.00" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-4 columns end">
      <table>
        <thead>
          <tr>
            <th colspan="2">Расходы</th>
          </tr>
          <tr>
            <th width="50%">Наименование статьи</th>
            <th width="50%">Сумма, руб.</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Зар. плата (+НДФЛ, взносы в фонды)</td>
            <td><input type="text" ng-model="self.initial.expense.wage" /></td>
          </tr>
          <tr>
            <td>Аренда</td>
            <td><input type="text" ng-model="self.initial.expense.rent" /></td>
          </tr>
          <tr>
            <td>Коммунальные платежи</td>
            <td><input type="text" ng-model="self.initial.expense.utilities" /></td>
          </tr>
          <tr>
            <td>Транспортные расходы</td>
            <td><input type="text" ng-model="self.initial.expense.transport" /></td>
          </tr>
          <tr>
            <td>Налоги</td>
            <td><input type="text" ng-model="self.initial.expense.taxes" /></td>
          </tr>
          <tr>
            <td>Прочие расходы</td>
            <td><input type="text" ng-model="self.initial.expense.other" /></td>
          </tr>
          <tr>
            <td>Расходы на семью</td>
            <td><input type="text" ng-model="self.initial.expense.family" /></td>
          </tr>
          <tr>
            <td>Погашение кредитов банков</td>
            <td><input type="text" ng-model="self.initial.expense.credits" /></td>
          </tr>
          <tr>
            <td>Административные и хозяйственные</td>
            <td><input type="text" ng-model="self.initial.expense.household" /></td>
          </tr>
          <tr>
            <td>Погашение кредитов в банках</td>
            <td><input type="text" ng-model="self.initial.expense.credits2" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-2 columns end">
      <table>
        <thead>
          <tr>
            <th>Прочие доходы</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.incomeOther" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>


  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th>Комментарии</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><textarea rows="5" ng-model="self.initial.incomeExpenceComments"></textarea></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-4 columns end">
      <table>
        <thead>
          <tr>
            <th colspan="2">Обороты по р/с</th>
          </tr>
          <tr>
            <th width="50%">Месяц</th>
            <th width="50%">Значение</th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="next in self.initial.accountTurnover">
            <td ng-bind="self.initial.income[$index+1].month"></td>
            <td><input type="text" ng-model="next.value" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="25%">Наименование Банка</th>
            <th width="25%">Валюта счета</th>
            <th width="50%">Комментарий</th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="next in self.initial.accounts">
            <td><input type="text" ng-model="next.bank" /></td>
            <td><input type="text" ng-model="next.currency" /></td>
            <td><input type="text" ng-model="next.comment" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Отчет о прибылях и убытках</h3>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th colspan="2">Комментарии к ОПиУ</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td width="50%">Налоги, в т.ч. налог на прибыль</td>
            <td><input type="text" ng-model="self.initial.reportComments.taxes" /></td>
          </tr>
          <tr>
            <td>Выплаты по кредитам, займам</td>
            <td><input type="text" ng-model="self.initial.reportComments.credits" /></td>
          </tr>
          <tr>
            <td>Зар. плата (+НДФЛ, взносы в фонды)</td>
            <td><input type="text" ng-model="self.initial.reportComments.wage" /></td>
          </tr>
          <tr>
            <td>Аренда</td>
            <td><input type="text" ng-model="self.initial.reportComments.rent" /></td>
          </tr>
          <tr>
            <td>Коммунальные платежи</td>
            <td><input type="text" ng-model="self.initial.reportComments.utilities" /></td>
          </tr>
          <tr>
            <td>Транспортные расходы</td>
            <td><input type="text" ng-model="self.initial.reportComments.transport" /></td>
          </tr>
          <tr>
            <td>Административные и хозяйственные</td>
            <td><input type="text" ng-model="self.initial.reportComments.household" /></td>
          </tr>
          <tr>
            <td>Расходы на семью</td>
            <td><input type="text" ng-model="self.initial.reportComments.family" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Обеспечение</h3>

  <div class="row expanded collapse" >
    <div class="large-8 columns end">
      <table>
        <thead>
          <tr>
            <th width="15%">Залогодатель</th>
            <th width="10%">Вид</th>
            <th width="15%">Характеристики</th>
            <th width="10%">Адрес местонахождения</th>
            <th width="10%">Источник оценки</th>
            <th width="10%">Рыночная стоимость</th>
            <th width="10%">Дисконт</th>
            <th width="10%">Категория</th>
            <th width="10%">Залоговая стоимость</th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="next in self.initial.provision">
            <td><input type="text" ng-model="next.name" /></td>
            <td><select ng-model="next.type" ng-options="key as value for (key , value) in self.dict.provisionType"></select></td>
            <td><input type="text" ng-model="next.description" /></td>
            <td><input type="text" ng-model="next.address" /></td>
            <td><input type="text" ng-model="next.infoSource" /></td>
            <td><input type="text" ng-model="next.price" /></td>
            <td><input type="text" ng-model="next.discount" /></td>
            <td><select ng-model="next.category" ng-options="key as value for (key , value) in self.dict.provisionCat"></select></td>
            <td><input type="text" ng-model="next.collateralValue" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Поручительство</h3>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="10%">№</th>
            <th width="40%">Наименование поручителя</th>
            <th width="50%">Примечание</th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="next in self.initial.guarantee">
            <td ng-bind="$index+1"></td>
            <td><input type="text" ng-model="next.name" /></td>
            <td><input type="text" ng-model="next.comment" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-4 columns end">
      <table>
        <thead>
          <tr>
            <th width="50%">Ссуда реструктуризирована</th>
            <th width="50%">Ссуда направлена на цели, указанные в пп.3.13, 3.14 Положения ЦБ РФ №254-П</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><select ng-model="self.initial.loanRestructured" ng-options="key as value for (key , value) in self.dict.loanRestructured"></select></td>
            <td><select ng-model="self.initial.loanPurposeCB" ng-options="key as value for (key , value) in self.dict.loanPurposeCB"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Оценка качества обслуживания долга</h3>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="67%"></th>
            <th width="33%">Да/нет</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Уплачена комиссия за выдачу кредита/открытие кредитной линии/открытие лимита овердрафта/открытие ссудного счета</td>
            <td><select ng-model="self.initial.qualityFee" ng-options="key as value for (key , value) in self.dict.qualityFee"></select></td>
          </tr>
          <tr>
            <td>Уплачены проценты</td>
            <td><select ng-model="self.initial.qualityPercent" ng-options="key as value for (key , value) in self.dict.qualityPercent"></select></td>
          </tr>
          <tr>
            <td>Погашен ОД (частично)</td>
            <td><select ng-model="self.initial.qualityDebt" ng-options="key as value for (key , value) in self.dict.qualityDebt"></select></td>
          </tr>
          <tr>
            <td>ОД и/или % и/или комиссия погашены за счет денежных средств, предоставляемых Банком</td>
            <td><select ng-model="self.initial.qualityDebtByPbank" ng-options="key as value for (key , value) in self.dict.qualityDebtByPbank"></select></td>
          </tr>
          <tr>
            <td>Продолжительность (общая продолжительность) просроченных платежей по ОД и/или % в течение последних 180 дней</td>
            <td><input type="text" ng-model="self.initial.qualityDelay" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <h3>Корректировка фин. состояния на наличие ограничений</h3>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="67%"></th>
            <th width="33%">Да/нет</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>1. Существенное снижение объемов производства, не связанное с сезонными факторами</td>
            <td><select ng-model="self.initial.correct1" ng-options="key as value for (key , value) in self.dict.correct1"></select></td>
          </tr>
          <tr>
            <td>2. Существенное увеличение дебиторской и/или кредиторской задолженности, не связанное с сезонными факторами</td>
            <td><select ng-model="self.initial.correct2" ng-options="key as value for (key , value) in self.dict.correct2"></select></td>
          </tr>
          <tr>
            <td>3. Наличие существенной картотеки неоплаченных расчетных документов</td>
            <td><select ng-model="self.initial.correct3" ng-options="key as value for (key , value) in self.dict.correct3"></select></td>
          </tr>
          <tr>
            <td>4. Наличие существенной просроченной задолженности перед бюджетом, внебюджетными фондами</td>
            <td><select ng-model="self.initial.correct4" ng-options="key as value for (key , value) in self.dict.correct4"></select></td>
          </tr>
          <tr>
            <td>5. Наличие просроченной задолженности перед работниками по заработной плате</td>
            <td><select ng-model="self.initial.correct5" ng-options="key as value for (key , value) in self.dict.correct5"></select></td>
          </tr>
          <tr>
            <td>6. Наличие скрытых потерь (неликвидных запасов готовой продукции, требований, безнадежных ко взысканию) в сумме более 25% чистых активов</td>
            <td><select ng-model="self.initial.correct6" ng-options="key as value for (key , value) in self.dict.correct6"></select></td>
          </tr>
          <tr>
            <td>7. Случаи (случай) неисполнения или два и более случаев исполнения заемщиком обязательств по иным договорам с Банком с нарушением сроков общей продолжительностью от 5 до 30 календарных дней или единичный случай исполнения с нарушением сроков продолжительностью более чем 30 календарных дней за последние 180 календарных дней, либо прекращение заемщиком обязательств по иным договорам с Банком предоставлением взамен исполнения обязательства отступного в форме имущества, которое не реализовано Банком в течение 180 календарных дней или более, а также при условии, что совокупная причина указанных обязательств превышает 100 000 рублей</td>
            <td><select ng-model="self.initial.correct7" ng-options="key as value for (key , value) in self.dict.correct7"></select></td>
          </tr>
          <tr>
            <td>8. Не предусмотренная планом развития заемщика (бизнес-планом), согласованным с Банком, убыточная деятельность, приведшая к существенному (25% и более) снижению его чистых активов по сравнению с их максимально достигнутым уровнем в течение последних 12 месяцев</td>
            <td><select ng-model="self.initial.correct8" ng-options="key as value for (key , value) in self.dict.correct8"></select></td>
          </tr>
          <tr>
            <td>9. Наличие информации о предоставлении заемщиком в налоговые органы формы №1 "Бухгалтерский баланс" с нулевыми значениями по разделам баланса "Оборотные активы" и "Краткосрочные обязательства" при условии существенных оборотов денежных средств по его банковским счетам, открытым в Банке, за последние 180 календарных дней</td>
            <td><select ng-model="self.initial.correct9" ng-options="key as value for (key , value) in self.dict.correct9"></select></td>
          </tr>
          <tr>
            <td>10. Заемщик признан несостоятельным (банкротом) в соответствии с законодательством</td>
            <td><select ng-model="self.initial.correct10" ng-options="key as value for (key , value) in self.dict.correct10"></select></td>
          </tr>
          <tr>
            <td>11. Заемщик является устойчиво неплатежеспособным</td>
            <td><select ng-model="self.initial.correct11" ng-options="key as value for (key , value) in self.dict.correct11"></select></td>
          </tr>
          <tr>
            <td>
              12. Анализ производственной и/или финансово-хозяйственной деятельности заемщика и/или сведения об угрожающих негативных явлениях<br />
              - значительная убыточная деятельность: полученный за последний квартал убыток превышает на 75% ранее накопленную прибыль<br />
              - отрицательная величина либо сокращение на 75% и более чистых активов заемщика, согласованного с Банком
            </td>
            <td><select ng-model="self.initial.correct12" ng-options="key as value for (key , value) in self.dict.correct12"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="67%">Наличие иных существенных факторов, которые влияют на отнесение ссуды в более высокую категорию качества</th>
            <th width="33%">Да/нет</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><textarea rows="5" ng-model="self.initial.correctHighFactors"></textarea></td>
            <td><select ng-model="self.initial.correctHigh" ng-options="key as value for (key , value) in self.dict.correctHigh"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="67%">Наличие иных существенных факторов, которые влияют на отнесение ссуды в более низкую категорию качества</th>
            <th width="33%">Да/нет</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><textarea rows="5" ng-model="self.initial.correctLowFactors"></textarea></td>
            <td><select ng-model="self.initial.correctLow" ng-options="key as value for (key , value) in self.dict.correctLow"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="67%"></th>
            <th width="33%">Да/нет</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>1. Отсутствие информации для оценки финансового состояния более 1 кв.</td>
            <td><select ng-model="self.initial.case1" ng-options="key as value for (key , value) in self.dict.case1"></select></td>
          </tr>
          <tr>
            <td>2. Отсутствие информации для оценки финансового состояния более 2 кв.</td>
            <td><select ng-model="self.initial.case2" ng-options="key as value for (key , value) in self.dict.case2"></select></td>
          </tr>
          <tr>
            <td>3. Заемщик не осуществляет реальной деятельности, либо осуществляет деятельность в незначительных объемах</td>
            <td><select ng-model="self.initial.case3" ng-options="key as value for (key , value) in self.dict.case3"></select></td>
          </tr>
          <tr>
            <td>4. Установлен факт предоставления недостоверной отчетности и/или отчетности, отличной от отчетности, предоставленной власти, Банку России и/или опубликованных заемщиком и\или находящихся в бюро кредитных истори</td>
            <td><select ng-model="self.initial.case4" ng-options="key as value for (key , value) in self.dict.case4"></select></td>
          </tr>
          <tr>
            <td>
              5. Ссуда предоставлена  связанным с Банком лицам и удовлетваряет следующим условиям:<br />
              - размер ссуды превышает 0.1 процента от величины собственных средств (капитала) Банка<br />
              - ссуда выдана не на рыночных условиях (не учитывающих порядок определения среднего уровня процентов в соответсивии со статьей 269 Налогового кодекса Российской Федерации), или ссуда предоставлена на условиях, отличных от каких-либо иных условий кредитования, определенных внутренними документами Банка
            </td>
            <td><select ng-model="self.initial.case5" ng-options="key as value for (key , value) in self.dict.case5"></select></td>
          </tr>
          <tr>
            <td>6. Отсутствие документов, подтверждающих осуществление сделки с заемщиком</td>
            <td><select ng-model="self.initial.case6" ng-options="key as value for (key , value) in self.dict.case6"></select></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
{% endblock %}
